
#stacks_in_231_page3 {
	background-color: #000000;
}

#stacks_in_232_page3 {
	background-color: #FEFEFE;
}

#stacks_in_426_page3 {
	background-color: #FEFEFE;
}

#stacks_in_324_page3 {
	background-color: #FEFEFE;
}

#stacks_in_325_page3 {
	font-size: 91%;
}

#stacks_in_396_page3 {
	background-color: #FFFFFF;
}
